package com.ffii.fpsms.modules.pickOrder.enums

enum class PickOrderLineStatus(val value: String) {
    PENDING("pending"),
    PICKING("picking"),
    COMPLETED("completed"),
    PARTIALLY_COMPLETE("partially_completed")
}

